B1UP 2015.09 is now released

Follow

Comments

2 comments

  • Avatar
    Denis Riendeau

    Is your B1 usability package is compatible with SAP B1 9.1 PL09
    Thanks
    Denis

  • Avatar
    Rasmus Wullf Jensen

    Yes, it is compatible with PL09 on MSSQL, but please note that if you are running HANA there seem to be a bug in PL09 so if running HANA I would currently recommend against it

Please sign in to leave a comment.

Powered by Zendesk